| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_post_controller Struct Reference

## Public Attributes
struct jpeg_d_post_controller | pub
jvirt_sarray_ptr | whole_image
JSAMPARRAY | buffer
JDIMENSION | strip_height
JDIMENSION | starting_row
JDIMENSION | next_row

## Detailed Description

Definition at line 26 of file jdpostct.c.

## Member Data Documentation

JSAMPARRAY my_post_controller::buffer

Definition at line 35 of file jdpostct.c.

JDIMENSION my_post_controller::next_row

Definition at line 39 of file jdpostct.c.

struct jpeg_d_post_controller my_post_controller::pub

Definition at line 27 of file jdpostct.c.

JDIMENSION my_post_controller::starting_row

Definition at line 38 of file jdpostct.c.

JDIMENSION my_post_controller::strip_height

Definition at line 36 of file jdpostct.c.

jvirt_sarray_ptr my_post_controller::whole_image

Definition at line 34 of file jdpostct.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdpostct.c